/* Trust Section */
.trust {
	background: var(--bg-card);
	padding: 0 0;
}
.trust .container{
	padding: 0 0;
}

.trust-grid {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	grid-auto-rows: 120px;
	align-items: stretch;
}

.trust-item {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	opacity: 1;
	transition: opacity 0.3s ease;
	cursor: default;
	/* border-right: 1px solid var(--orange-primary); */
	transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.trust-item:hover {
	opacity: 1;
	background-color: var(--orange-primary);
}

.trust-item:hover .trust-logo {
	color: var(--bg-card);
}

.trust-logo {
	font-family: "Manrope", sans-serif;
	font-size: 18px;
	color: var(--orange-primary);
	letter-spacing: 0.1em;
}

@media (max-width: 992px) {
	.trust-grid {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media (max-width: 768px) {
	.trust-grid {
		grid-template-columns: repeat(2, 1fr);
	}
}